nodeHandlers.subscriptions.toolbarActions.push(actions.exportPodcasts);
nodeHandlers.subscriptions.menuAddons = nodeHandlers.subscriptions.menuAddons || [];
nodeHandlers.subscriptions.menuAddons.push({
    action: actions.exportPodcasts,
    order: 90,
    grouporder: 10
});